#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgresql-binary
version:              0.12.2
visibility:           public
id:                   postgresql-binary-0.12.2-3K76jNlpbGbIBX2CvfxhNX
key:                  postgresql-binary-0.12.2-3K76jNlpbGbIBX2CvfxhNX
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/postgresql-binary
synopsis:             Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.

    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.

    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.

category:             PostgreSQL, Database, Codecs, Parsing
abi:                  f58018f63278fd09daf6b4b2b0a38994
exposed:              True
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding

hidden-modules:
    PostgreSQL.Binary.Encoding.Builders PostgreSQL.Binary.Prelude
    PostgreSQL.Binary.Integral PostgreSQL.Binary.Interval
    PostgreSQL.Binary.Numeric PostgreSQL.Binary.Time
    PostgreSQL.Binary.Inet PostgreSQL.Binary.BuilderPrim

import-dirs:          /usr/lib/ghc-8.8.1/site-local/postgresql-binary-0.12.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/postgresql-binary-0.12.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/postgresql-binary-0.12.2
hs-libraries:         HSpostgresql-binary-0.12.2-3K76jNlpbGbIBX2CvfxhNX
depends:
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9 base-4.13.0.0
    base-prelude-1.3-GkjcM0d5Bef5VOhNpPY6Ft
    binary-parser-0.5.5-BKBbv21MZxvESEzQ9lpyqU bytestring-0.10.9.0
    bytestring-strict-builder-0.4.5.3-3rASYTqDYZLJEOpdxY6H4r
    containers-0.6.2.1 loch-th-0.2.2-z5pYRsGk9hLSLwexSXdAl
    network-ip-0.3.0.3-K4B2f8XApP2HeGVbEelAFV
    placeholders-0.1-LDb3Y3WvlFvIYaPJl9Rx4h
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    uuid-1.3.13-EkoY1DwozjMEb9973vqCqz
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:
    /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock

haddock-html:         /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

